Bug 599943

Summary: FTBFS xar-1.5.2-6.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: xarAssignee: Matthias Saou <matthias>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: matt_domsch, matthias
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-21 10:45:41 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 17:04:36 EDT
xar-1.5.2-6.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:04:38 EDT
Created attachment 420531 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:04:40 EDT
Created attachment 420532 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:04:41 EDT
Created attachment 420533 [details]
mock.log

mock.log for i386
Comment 4 Bug Zapper 2010-07-30 07:58:07 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Matt Domsch 2011-06-21 10:45:41 EDT
$ rpm -qpi xar-1.5.2-7.fc15.src.rpm
warning: xar-1.5.2-7.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : xar                          Relocations: (not relocatable)
Version     : 1.5.2                             Vendor: Fedora Project
Release     : 7.fc15                        Build Date: Mon 07 Feb 2011 11:26:30 PM CST
Install Date: (not installed)               Build Host: x86-01.phx2.fedoraproject.org
Group       : Applications/Archiving        Source RPM: (none)
Size        : 143841                           License: BSD
Signature   : RSA/8, Tue 08 Feb 2011 08:33:44 PM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project